<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
version $Date: 2003/05/19 20:31:41 $

-->
<list>
    <category name="Testing">
        <project>
            <name>testing-autodoc</name>
            <package>net.sourceforge.groboutils.autodoc.v1</package>
            <description>
              AutoDoc allows for JUnit tests to generate documentation for
              themselves.  Pluggable to allow user-defined extensions for each
              component.
            </description>
            <status>
            19-May-2003:
            Need to expand testing and update documents before this can enter
            RC 1.
            </status>
        </project>
    </category>
</list>

